
Asian Stanley. International Limited - Project progress work #1668

Parent project # 789 (Closed): [PJ240043] Calling maintenance staff concept2 Handy terminal + Tablet

Project progress work # 1083 (Closed): [Installation&On-site support]

[Installation&On-site support] Software installation

06 Oct 2025 15:19 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 08 Sep 2025

Priority: Normal Due date: 08 Sep 2025

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 06 Oct 2025 15:48 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#2 - 04 Nov 2025 16:27 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
